Cemu - Bug #136

Random crash still in ninja gaiden 3
07/13/2019 06:24 AM - Leo-emulator

Status: New Start date: 07/13/2019
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL GPU Vendor/Model:

Cemu Version:

Description

Ninja gaiden 3: Random crash is very frequent this is a problem long existed, has not yet been solved.hope the team can fix the
issue ASAP. thanks a lot

History

#1 - 07/13/2019 06:27 AM - Leo-emulator

and some corrupted textures is not fixed

#2 - 07/15/2019 03:12 AM - Zalnor
- Category set to Compatibility

#3 - 07/18/2019 07:44 AM - Leo-emulator

texture corruption issue in GX2CopySurface,and can not working in Triple-core mode
